.ic-tag-holder .dx-item {
    width: auto;
    border-radius: 2px;
    margin: 0px 0px 5px 5px;
    padding: 5px 10px;
    height: 27px;
}
.ic-tag-box.dx-list-item.dx-list-item-selected {
    background-color: #AFB2B7;
}
.ic-tag-box.dx-list-item {
    background: #E0E3E7;
}
.ic-tag-holder {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    margin-top: 10px;
}
.ic-tag-box-button-wrapper {
    text-align: center;
    z-index: 1;
    position: relative;
    margin-top: 10px;
}
.ic-tag-box-button {
    color: #006DDF;
    font-size: 14px;
    line-height: 20px;
}
.ic-tag-input-container .dx-tag-container {
    min-height: 35px;
    padding-bottom: 5px;
}